html {
    height: 100%;
    overflow:hidden;
}
body {

    height: 100%;
    margin: 0px;
    background-color: #FFF;
    overflow:hidden;
}
.container {
  height: 100%;
  position: relative;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.logo {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 56px;
  letter-spacing: -1px;
  color: #336851;
  -webkit-user-select: none;
  user-select: none;
}